body{font-size:0.9em;}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #C3B6A2;
}
.notices {font-family: Helvetica, "Myriad Pro Light";
	font-size: 0.75em;
	line-height: 1.2em;
}
.notices1 {	font-family: MHeiHK-Medium, MHeiHK-Light;
	font-size: 0.7em;
	line-height: 1.2em;
}
a:link {  font-family: "新細明體", "細明體", "Arial", "sans-serif"; color: #003399; text-decoration: none}
a:active {  font-family: "新細明體", "細明體", "Arial", "sans-serif"; color: #0f22bc; text-decoration: none}
a:visited {  font-family: "新細明體", "細明體", "Arial", "sans-serif"; color: #003399; text-decoration: none}
a:hover {  font-family: "新細明體", "細明體", "Arial", "sans-serif"; color: #63769d; text-decoration: none}

.navlist:link {  font-family: "新細明體", "細明體", "Arial", "sans-serif"; color: #391386; text-decoration: none}
.navlist:active {  font-family: "新細明體", "細明體", "Arial", "sans-serif"; color: #FF7200; text-decoration: none}
.navlist:visited {
	font-family: "新細明體", "細明體", "Arial", "sans-serif";
	color: #391386;
	text-decoration: none;
	list-style-image: url(../images/bullet.jpg);
}
.navlist:hover {
	font-family: "新細明體", "細明體", "Arial", "sans-serif";
	text-decoration: none;
	color: #333333;
}

p {  font-family: "新細明體", "細明體", "Arial", "sans-serif"; color: #000000;}
.sub-head {
	font-family: MHeiHK-Medium, MHeiHK-Light;
	color: #610203;
	font-weight: bold;
	font-size: 1.2em;
	height: 0.8em;
}
.subhd {  font-family: "新細明體", "細明體", "Arial", "sans-serif"; color: #a74c02; font-weight: bold}
.cap {  font-family: "新細明體", "細明體", "Arial", "sans-serif"; color: #000000; font-style: italic}
ul{
	list-style-image: url(../images/bullet.jpg);
	line-height:170%;
	font-family: "新細明體", "細明體";
}
ol{
	color: #606060;
}

#remark{
  padding-left: 3em;
}
input{
font-size:10px;
}
